Subject: New Reply Received - Shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 09:03:25 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Shukran  Ticket comment <div dir="auto">My current mobile number is used to be for someone else, so my current number is registered on a shokran card that is for that person, her name jumana.<div dir="auto">Now when I purchase any thing she will get the points. </div>
<div dir="auto">I want u to remove her data from my mobile number. </div>
<div dir="auto">Because her shokran card is registered on my mobile number. </div>
<div dir="auto"><br></div>
<div dir="auto">I cannot update my my mobile number on my shokran card, its not working on your website.</div>
<div dir="auto"><br></div>
<div dir="auto">When I try to put my shokran card number, you send the code on my old number that I dont have it anymore. </div>
<div dir="auto"><br></div>
<div dir="auto">Appreciate your assistance </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 3, 2021, 5:20 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amani,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us.<br><br>We would like to inform you that due to the security reason, we are not authorized to make any changes on our customers account. If you wish to change the phone number, you can login on your account and from setting option, you can update your correct phone number.<br> <br>We would like to inform that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and its in transit.<br><br>We thank you for your understanding and cooperation.<br><br>Your friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180118